package com.ym.mec.im.fallback;

import org.springframework.stereotype.Component;

import com.ym.mec.im.WebFeignService;

@Component
public class WebFeignServiceFallback implements WebFeignService {

	@Override
	public Boolean createCashAccount(Integer userId) {
		return false;
	}

	@Override
	public Integer queryTeacherOrganId(Integer userId) {
		return null;
	}

	@Override
	public Boolean isPurchasedPracticeCourse(Integer userId) {
		return false;
	}
}
